RubyGems Navigation menu

cucumber_fm-core 0.1

Use it with cucumber_fm-plugin (<= Rails 3.0) or cucumber_fm-engine (>= Rails 3.1)

Gemfile
          gem 'cucumber_fm-core', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install cucumber_fm-core
  
  
  
  
  
  
  

Authors:

  • Michał Czyż [@cs3b]

Owners:

Total downloads 1,659

For this version 1,659

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - October 29, 2011 (50 KB)

Runtime Dependencies:

Development Dependencies: